Subject: Trainer Candidate - Divya Ojha
From: Divya Ojha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 10:54:52 -0400

| | Tech Support Test

Name | Divya Ojha
E-mail | [email-masked]
Phone Number | (91) 9599202655
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Processor | | 22234
Previous Employer 1 | Tata motors finance Ltd | Sales coordinator | 12 Nov 2019 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Notice period is of 60 days
Please briefly describe your work experience specifically in training? | I had worked with Tata motors finance Ltd as sales coordinator so know about how to handle the team and able to handles the pressure. Also I am working in Wipro so there I learns a lot.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I handled people of different perspectives their views creates a argumentative situation where I have to manage the situation. For handling a team we must have a skill of coordinating and cooperative with each other.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Being good is that you are perfect at handling the customers but being great is the situation where customers also wants to connect with us. There is a strong relationship between the customers and the company.
What according to you makes you a good candidate for this position? | I completed MSW so from that I am able to handle the human behaviour. And in both companies where I had worked is a great experience for me.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |